

group1: dose 100 +/- 30%, T½ = 4 h +/- 30%, twice per week
group2: dose 20  +/- 30%, T½ = 4 h +/- 30%, once every two weeks


* random sampling of 24h urine
* sampling with known last intake



two markers with different T½



Interaction with sampling schedule
Using multiple markers



